/*
	CSS Rules
		selector {
			propertyL value;
		}
*/


/*Example of universal selector*/
* {
	font-family: courier new, monospace;
	font-size: 20px;
}

/*Example of type selector*/
/*h1 element will be affected in index.html*/
h1 {
	color: blue !important;
}

/*ID Selector sample*/
#zuitt-motto {
	letter-spacing: 5px;
}

/*Class Selector*/
.offering-item {
	text-transform: uppercase;
}

/*Attribue Selector*/
input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

/*Adjacent Sibling Selector*/

h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*Descendant Selector*/

#bootcamp-learning-list li {
	color: darkgreen;
}


/*General Sibling Selector*/
h2 ~ a {
	text-decoration: none;
}

/*Child Selector*/
body > section > form > label {
	color: rgb(0, 0, 128);
}